logo
DATABASE RESOURCES PRICING ABOUT US

lz4 security update

Description

[1.8.3-3] - Fix memory corruption due to an integer overflow _ Resolves: CVE-2021-3520


Affected Package


OS OS Version Package Name Package Version
oracle linux 8 lz4 1.8.3-3.el8_4
oracle linux 8 lz4 1.8.3-3.el8_4
oracle linux 8 lz4-devel 1.8.3-3.el8_4
oracle linux 8 lz4-libs 1.8.3-3.el8_4
oracle linux 8 lz4 1.8.3-3.el8_4
oracle linux 8 lz4 1.8.3-3.el8_4
oracle linux 8 lz4-devel 1.8.3-3.el8_4
oracle linux 8 lz4-devel 1.8.3-3.el8_4
oracle linux 8 lz4-libs 1.8.3-3.el8_4
oracle linux 8 lz4-libs 1.8.3-3.el8_4

Related